@import "../../../frontend/static/bower-components/bootstrap/less/variables.less";
// @import "../../../sams/static/css/app.less";
@import "../../../sams/static/css/_variables.less";

#login-slice {
  padding: 1em 0;
}

#features-slice {
  border-top: 1px solid @grayLighter;
  h1 {
    text-align: center;
    display: block;
  }
}

#movement-slice {
  background: url("../../../sams/static/img/noisy-2.png") @darkColor;
  color: white;
}

#login-slice {
}

#login-box {
  position: relative;
  top: -2em;
  border-color: @color2;
  box-shadow: 0 3px 10px rgba(0,0,0,0.3);
}

#login-box .box-header {
  background: url("../../../sams/static/img/noisy-2.png") @color2;
}


#features-slice {
  background: white;
  border-top: 2px dashed @body-bg;
}


